html, body { margin:0; padding:0; overscroll-behavior:none; }
h1, h2, h3 { margin:0; padding:0; }
button { cursor:pointer; }
*, *:before, *:after { -webkit-tap-highlight-color:transparent; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-family:'Space Grotesk'; }
*[disabled] { cursor:default; pointer-events:none; }

:root {
    --borda: rgba(255, 255, 255, 0.05);
    --branco: #FFFFFF;
    --link: rgb(156, 163, 175);
    --preto: #000000;
    --vermelho: #FF5546;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}
body {
    background-color: rgb(19, 19, 19);
    font-size: 0;
    margin: 0;
    padding: 0;
}
body > * {
    width: 100%;
}
a, a:link, a:visited, a:hover, a:active {
    color: var(--link);
    text-decoration: none;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    outline: none;
}
button {
    text-transform: uppercase;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
button.btnp {
    background-color: var(--vermelho);
    border: 0;
    color: var(--branco);
    font-weight: 700;
    letter-spacing: -0.6px;
    padding: 8px 24px;
    transform: skew(-10deg);
}
button.btnp:active {
    background-color: var(--branco);
    color: var(--vermelho);
}
button.btnf {
    background-color: var(--branco);
    border: 0;
    color: var(--preto);
    font-weight: 700;
    letter-spacing: -0.6px;
    padding: 8px 24px;
    transform: skew(-10deg);
}
button.btnf:active {
    background-color: var(--vermelho);
    color: var(--branco);
}
button.btnb {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: var(--branco);
    font-weight: 700;
    letter-spacing: -0.6px;
    padding: 8px 24px;
    transform: skew(-10deg);
}
button.btnb:active {
    border: 1px solid var(--vermelho);
    color: var(--vermelho);
}
button.btnn {
    border: 0;
    background-color: transparent;
    color: var(--link);
    padding: 8px 16px;
}
button.btnn:active {
    color: #FFF;
}
button span {
    display: inline-block;
    transform: skew(10deg);
}
.none {
    display: none;
}
.anime {
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

div.noise {
    inset: 0;
    position: fixed;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
    opacity: 0.03;
    pointer-events: none;
}

header {
    align-items: center;
    backdrop-filter: blur(12px);
    background-color: rgba(19, 19, 19, 0.7);
    box-shadow: 0 0 #0000, 0 0 #0000, 0 25px 50px -12px rgba(0, 0, 0, 0.6);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 80px;
    left: 0;
    padding: 20px 32px;
    position: fixed;
    top: 0;
    z-index: 50;
}
header img {
    height: 100%;
}
header .pmenu a {
    font-size: 16px;
    margin: 0 14px;
    text-transform: uppercase;
}
header .pmenu a.sel {
    border-bottom: 2px solid var(--vermelho);
    color: var(--vermelho);
    font-weight: 700;
    padding-bottom: 4px;
}
header .pmenu a:active:not(.sel) {
    color: #FFF;
}
header .btns button {
    font-size: 16px;
}
header .btns button:first-child {
    margin-right: 16px;
}
header img.icone {
    border: 1px solid transparent;
    border-radius: 8px;
    cursor: pointer;
    display: none;
}
header img.icone:active {
    border: 1px solid #FFF;
}

main {
    padding-top: 80px;
    max-width: 1800px;
    margin: auto;
}
main section.pnl {
    align-items: center;
    display: flex;
    height: 800px;
    justify-content: center;
    position: relative;
}
main section.pnl div.slider {
    inset: 0;
    position: absolute;
    z-index: 0;
}
main section.pnl div.slider img {
    filter: grayscale(100%);
    height: 100%;
    object-fit: cover;
    opacity: 0.4;
    width: 100%;
}
main section.pnl div.slider div {
    inset: 0;
    position: absolute;
}
main section.pnl div.slider div.b-uno {
    background-image: linear-gradient(to top, #131313, transparent, rgba(19, 19, 19, 0.5));
}
main section.pnl div.slider div.b-duno {
    background-image: linear-gradient(to right, #131313, transparent, #131313);
}
main section.pnl div.info {
    max-width: 1024px;
    padding: 0 16px;
    position: relative;
    text-align: center;
    z-index: 10;
}
main section.pnl div.info h1 {
    color: var(--branco);
    font-size: 128px;
    letter-spacing: -0.05em;
    line-height: 1;
    margin-bottom: 24px;
    text-transform: uppercase;
}
main section.pnl div.info h1 span {
    color: var(--vermelho);
}
main section.pnl div.info p {
    color: rgb(228, 226, 225);
    font-family: Inter;
    font-size: 24px;
    font-weight: 300;
    line-height: 2rem;
    margin: 0 auto 40px auto;
    max-width: 672px;
}
main section.pnl div.info button {
    font-size: 20px;
    font-weight: 900;
    line-height: 28px;
    margin: 0 14px;
    padding: 16px 40px;
}
main section.segd {
    padding: 32px;
}
main section.segd div.info {
    align-items: center;
    display: flex;
    justify-content: space-between;
}
main section.segd div.info h2 {
    color: var(--branco);
    font-size: 36px;
    font-style: italic;
    line-height: 40px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}
main section.segd div.info a {
    color: var(--vermelho);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
main section.segd div.info a:active {
    color: var(--branco);
}
main section.segd div.barra {
    background-color: var(--vermelho);
    height: 3px;
    margin-top: 3px;
    width: 140px;
}





main section.segd div.cads {
    background-color: #2A2A2A;
    margin: 32px 0;
    padding: 48px;
}
main section.segd div.cads h2 {
    color: var(--branco);
    font-size: 36px;
    font-style: italic;
    font-weight: 900;
    line-height: 40px;
    letter-spacing: -0.05em;
    margin-bottom: 16px;
    text-transform: uppercase;
}
main section.segd div.cads p {
    color: #E4E2E1;
    font-family: Inter;
    font-size: 18px;
    margin-bottom: 40px;
    max-width: 700px;
}
main section.segd div.cads .form {
    display: grid;
    gap: 32px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
main section.segd div.cads label {
    color: var(--vermelho);
    display: block;
    font-family: Inter;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
    text-transform: uppercase;
}
main section.segd div.cads input, main section.segd div.cads select {
    appearance: none;
    background-color: #0E0E0E;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.2);
    border-bottom-width: 1px;
    color: var(--branco);
    font-family: Inter;
    font-size: 16px;
    padding: 12px 16px;
    outline: none;
    width: 100%;
}
main section.segd div.cads select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position: right 8px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    padding-right: 40px;
    text-transform: uppercase;
}
main section.segd div.cads input:focus, main section.segd div.cads select:focus {
    border-color: var(--vermelho);
}
main section.segd div.cads button {
    font-size: 18px;
    letter-spacing: 0.3px;
    margin-top: 32px;
    padding: 16px 0;
    width: 100%;
}




main section.segd div.tors {
    padding: 32px 0 64px 0;
    text-align: center;
}
main section.segd div.tors > div {
    background-color: #201F1F;
    border-radius: 6px;
    display: inline-block;
    margin: 16px;
    max-width: 390px;
    text-align: left;
    width: 100%;
}
main section.segd div.tors > div img {
    border-radius: 6px 6px 0 0;
    height: 200px;
    margin-bottom: 16px;
    width: 100%;
}
main section.segd div.tors > div h3 {
    color: var(--branco);
    font-size: 30px;
    line-height: 36px;
    padding: 0 0 16px 32px;
    text-transform: uppercase;
}
main section.segd div.tors > div button {
    margin: 0 0 32px 32px;
    padding-left: 32px;
    padding-right: 32px;
}
main section.segd div.tors > div div {
    align-items: center;
    color: #E4E2E1;
    display: flex;
    font-size: 14px;
    gap: 16px;
    line-height: 20px;
    margin: 0 0 32px 32px;
}
main section.segd div.tors > div .text-xs {
  font-size: 12px;
  line-height: 16px;
}








footer {
    align-items: center;
    border-top: 1px solid var(--borda);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 32px;
    text-transform: uppercase;
}
footer div.marca {
    color: var(--branco);
    font-size: 20px;
    line-height: 28px;
    font-weight: 900;
}
footer div.links a {
    color: rgb(75, 85, 99);
    font-family: Inter;
    font-size: 14px;
    letter-spacing: 1.4px;
    line-height: 16px;
    margin: 0 16px;
}
footer div.links a:active {
    color: var(--vermelho);
}
footer div.copy {
    color: rgb(75, 85, 99);
    font-family: Inter;
    font-size: 11px;
    letter-spacing: 1.2px;
}

#dvMenu {
    height: 100%;
    inset: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}
#dvMenu div.fundo {
    background-color: #000;
    height: 100%;
    opacity: 0.5;
    position: fixed;
    width: 100%;
}
#dvMenu div.mobi {
    background-color: var(--preto);
    height: 100%;
    padding-top: 16px;
    position: fixed;
    right: 0;
    width: 240px;
}
#dvMenu div.mobi button, #dvMenu div.mobi a {
    display: block;
    font-size: 16px;
    margin: 0 auto 16px auto;
}
#dvMenu div.mobi div {
    background-color: rgba(255, 255, 255, 0.3);
    height: 1px;
    margin: 24px auto;
    width: 80%;
}
#dvMenu div.mobi a {
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}
#dvMenu div.mobi a:active {
    color: #FFF;
}

@media(hover: hover) and (pointer: fine) {
    button.btnp:hover {
        background-color: var(--branco);
        color: var(--vermelho);
    }
    button.btnf:hover {
        background-color: var(--vermelho);
        color: var(--branco);
    }
    button.btnb:hover {
        border: 1px solid var(--vermelho);
        color: var(--vermelho);
    }
    button.btnn:hover {
        color: #FFF;
    }
    header .pmenu a:hover:not(.sel) {
        color: #FFF;
    }
    header img.icone:hover {
        border: 1px solid #FFF;
    }
    main section.segd div.info a:hover {
        color: var(--branco);
    }
    footer div.links a:hover {
        color: var(--vermelho);
    }
    #dvMenu div.mobi a:hover {
        color: #FFF;
    }
}

@media (max-width:970px) {
    footer {
        flex-direction: column;
    }
    footer div.links {
        padding: 8px 0;
        text-align: center;
    }
    footer div.links a {
        display: block;
        margin: 16px;
    }
}
@media (max-width:900px) {
    header {
        height: 70px;
    }
    header .pmenu a, header .btns button {
        font-size: 14px;
    }
    main {
        padding-top: 70px;
    }
    main section.pnl div.info h1 {
        font-size: 100px
    }
    main section.pnl div.info p {
        font-size: 18px
    }
}
@media (max-width:800px) {
    header {
        padding: 16px;
    }
    header .pmenu a, header .btns button {
        font-size: 13px;
    }
}
@media (max-width:750px) {
    header .pmenu a, header .btns button {
        font-size: 12px;
    }
    main section.pnl div.info h1 {
        font-size: 74px
    }
    main section.segd div.cads .form {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
@media (max-width:700px) {
    header {
        height: 50px;
        padding: 10px 16px;
    }
    header .pmenu, header .btns {
        display: none;
    }
    header img.icone {
        display: inherit;
    }
    main {
        padding-top: 60px;
    }
    main section.segd {
        padding: 32px 16px;
    }
    main section.segd div.info h2 {
        font-size: 28px;
    }
}
@media (max-width:560px) {
    main section.pnl {
        height: 540px;
    }
    main section.pnl div.info div.btns {
        padding: 0 32px;
    }
    main section.pnl div.info button {
        margin: 0;
        width: 100%;
    }
    main section.pnl div.info button:first-child {
        margin-bottom: 26px;
    }
    main section.segd div.tors > div {
        margin: 16px 0;
    }
}
@media (max-width:500px) {
    main section.segd div.info h2 {
        font-size: 20px;
    }
    main section.pnl div.info h1 {
        font-size: 50px
    }
    main section.segd div.cads {
        padding: 32px;
    }
    main section.segd div.cads h2 {
        font-size: 30px;
    }
}
@media (max-width:380px) {
    main section.segd div.info h2 {
        font-size: 18px;
    }
}
